<?php
//DB Data
include '../../ASEngine/AS.php';
if(!$login->isLoggedIn())
    header("Location: ../../login.php");
$user = new ASUser(ASSession::get("user_id"));
$userInfo = $user->getInfo();

//basic include files
require_once("../../../db.php");

//variables
$hotel_id = $_GET['hotelid'];
$hotel_name = $_GET['hotelname'];
$review_id = $_GET['reviewid'];
$review_status = $_GET['reviewstatus'];

mysqli_query($conn, "UPDATE reviews SET active = '$review_status' WHERE review_id = '$review_id' ");

mysqli_close($conn);

header("Location: ../../manage-hotel.php?hotelid=".$hotel_id."&hotelname=".$hotel_name."&hotelmsn=r".$review_status."&tab=5");
?>